Subject: [Healeys] SU HD8 Needles

From: "Roger Grace" <[email-masked]>
Date: Fri, 10 Apr 2015 16:18:26 -0700

This is a multi-part message in MIME format.

--===============0154856700054781186==
	boundary="----=_NextPart_000_0015_01D073A9.F95292F0"

This is a multi-part message in MIME format.

------=_NextPart_000_0015_01D073A9.F95292F0
	charset="utf-8"
Content-Transfer-Encoding: quoted-printable

I am in the process of overhauling the carbs for my p2  BJ8
The needles are marked 423 and assume that they must have been changed =
during past 48 years or so.
My old SU book gives me no clues about them for a 0.125 shank.
So, just wondering if anyone can throw any light on them =E2=80=93 =
perhaps they are non standard SU ?
I do intend to replace them with SU, UH needles to start off.
Appreciate any input
rg

------=_NextPart_000_0015_01D073A9.F95292F0
	charset="utf-8"
Content-Transfer-Encoding: quoted-printable

<HTML><HEAD></HEAD>
<BODY dir=3Dltr>
<DIV dir=3Dltr>
<DIV style=3D"FONT-SIZE: 12pt; FONT-FAMILY: 'Comic Sans MS'; COLOR: =
#000000">
<DIV>I am in the process of overhauling the carbs for my p2&nbsp; =
BJ8</DIV>
<DIV>The needles are marked 423 and assume that they must have been =
changed=20
during past 48 years or so.</DIV>
<DIV>My old SU book gives me no clues about them for a 0.125 =
shank.</DIV>
<DIV>So, just wondering if anyone can throw any light on them =E2=80=93 =
perhaps they are=20
non standard SU ?</DIV>
<DIV>I do intend to replace them with SU, UH needles to start off.</DIV>
<DIV>Appreciate any input</DIV>
<DIV>rg</DIV>
<DIV>&nbsp;</DIV></DIV></DIV></BODY></HTML>

------=_NextPart_000_0015_01D073A9.F95292F0--

--===============0154856700054781186==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============0154856700054781186==--